Adrian
asked 4 months ago

since WordPress was updated to version 5.6 the DW-Magz theme is broken, i cannot insert a simple image anymore with the ‘insert image’ widget.
( /wp-admin/widgets.php?editwidget=media_image-19&addnew=1&num=20&base=media_image )
I think that the current Unyson framework is broken when running on WordPress 5.6+
The first page of their list of issues on GitHub is full with complaints about broken or missing Unyson features, since Unyson was not yet updated for WP 5.6

2 Answers
DominicStaff
answered 4 months ago

Please send me the username & password of your site for further checking. Also, you can send me a screenshot.
We are testing and checking this theme on the localhost and we will fix the issues as soon as possible.

Adrian
answered 4 months ago

i downgraded WordPress back to v5.5.3 until this is fixed, thankfully https://wordpress.org/plugins/wp-downgrade/   was just the right tool to do this, and DW Magz 1.0.7 works again.
hopefully in January i can finally upgrade again to WordPress v5.6(.x), when/if this is fixed.

Dominic Staff
replied 3 months ago

I have checked the theme with the latest version of WP and the widgets still work fine. Also, the theme has not the “Insert widget”
We are checking and updating the theme, we have fixed the framework and less.php issues, we will release the latest version as soon as possible.

Powered by DW Question & Answer Pro